getSkillNames() Netscript Function
==================================

.. js:function:: getSkillNames()

    :RAM cost: 0.4 GB
    :returns: Array of strings containing the names of all Bladeburner skills.

    Example:

    .. code-block:: javascript

        bladeburner.getSkillNames(); // returns: ["Overclock"]
